¿Qué haces?

Imagen de gacs
gacs

@Panko Re: Ya está en experimental, versión 4.15.0-rc8-1-exp1, pero ahi sensei, solo me asomo no camino por ahi xdd

Imagen de Panko
Panko

Re: @gacs haber cuando llega por debian https://kernelnewbies.org/Linux_4.15 - Ya está en experimental, versión 4.15.0-rc8-1-exp1

Imagen de Devoto
Devoto

Instalar, le das en Universal Installer, sigues las instrucciones. Y finalmente usas el Grub2dos, lo instalas y listo. ¡Saludos!

Imagen de Devoto
Devoto

Sólo debes de particionar tu disco con gparted y ponerle donde va el boot, la swap y ponerle sus respectivas flags. Luego vas a donde pone

Imagen de Devoto
Devoto

Re: @gacs Si uso Debian, pero por fin pude hacerme de otro equipo más potente y le puse Puppy. Puedes instalarlo en el disco o en un usb.

Imagen de gacs
gacs

Re: @Devoto Puppy ? no usas Debian ? yo solo lo he visto como livecd hay instalador? tengo una maquina con intel 486 que podría probarlo

Imagen de Devoto
Devoto

Me doy cuenta que a pesar de usar Puppy durante varios años, nunca he podido configurarlo al máximo. Tengo mucho que aprender aún.

Imagen de gacs
gacs

haber cuando llega por debian https://kernelnewbies.org/Linux_4.15

Imagen de Berbellon
Berbellon

Mr. Robot y compañia, ha compilado el kernel 4.4.113 con la opción "retpoline", para mitigar Spectre_V2.

Imagen de ice
ice

Hay un grupo de Telegram de Debian https://t.me/debian_esp está muy cool! | A seguir compilando! :(

Imagen de Berbellon
Berbellon

Por lo que veo de Void Linux y Slackware-current, va a pasar un tiempo, para que los procesadores x86 sean inmunes a Meltdown.

Imagen de moonwatcher
moonwatcher

Systemd hace ofensivamente lento el arranque en Debian ¬¬. Slackware arranca en la mitad de tiempo :-|

Imagen de gacs
gacs

instalando aplicaciones para plasma https://userbase.kde.org/Applications/es

Imagen de gacs
gacs

ya no tenia sistema gráfico, y no pude recuperar volvi a instalar todo de 0, me costo un día de atraso nada mas xddd

Imagen de gacs
gacs

Re: @Panko Mira que os pasan cosas raras... ;) pues ni idea que paso solo un apt upgrade mando un error hoy al encender la maquina

Imagen de Panko
Panko

o.O la actualización de firefox 57 a 58 se ha llevado por delante los paquetes de lenguaje xD

Imagen de Panko
Panko

Re: @gacs la autolizacion... ¿Que hacéis con vuestros sistemas? Mira que os pasan cosas raras... ;)

Imagen de gacs
gacs

la autolizacion de ayer me deja sin aspecto grafico y sin poder actualizar, fue grave

Imagen de gacs
gacs

Re: @Percontator: pues no lo usaba antes pero con respecto a cinnamon si se que esta consumiendo menos. cinnamon estaba consumiendo 540mb